<?php
require ("./Funciones/funciones.php");

$monedac = $_POST['monedac'];
$costo = $_POST['costo'];
$varios = $_POST['varios'];


if($monedac == 1){
	$costoreal = 0;
	$costoreal = $costo + $varios;
	echo $costoreal;
}else if($monedac == 2){
	$costoreal = ($costo * 21) + $varios;
	echo $costoreal;
}
?>